<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="documenti_valori">
  <header>
    <column>
      <name>c_modello</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_categoria</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_gruppo_categoria</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_valore</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_documento</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_articolo</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</update>
